Subject: Re: Unidentified Fragnesia Variant with Public PoC

From: Greg KH <[email-masked]>
Date: Thu, 28 May 2026 21:22:52 +0200

On Thu, May 28, 2026 at 12:25:44PM -0400, Wade Sparks wrote:
> Hello Andrew,
> 
> Thanks for your response.
> 
> The proof of concept for this finding is already public and was *not*
> published by VulnCheck but by an entity referred to as V12 Security.
> Additionally, we were able to reproduce the issue ourselves and can confirm
> that the exploit is valid (albeit on a downstream kernel).
> 
> While our team works to reproduce the issue against the latest version of
> the upstream kernel, we wanted to share our findings with the kernel.org
> security team. Apologies for adding in the wrong maintainer distro - we
> will redirect accordingly.

Please read:
	https://docs.kernel.org/process/security-bugs.html
for what the [email-masked] alias is for.

thanks,

greg k-h